<xml> </xml>

btb-class |

# BetterListViewToolTipOptionsConverter.GetCreateInstanceSupported Method

Returns whether changing a value on this object requires a call to CreateInstance to create a new value, using the specified context.

public override bool GetCreateInstanceSupported(
ITypeDescriptorContext context
);

#### Parameters

context
  An ITypeDescriptorContext that provides a format context.

#### Return Value

true if changing a property on this object requires a call to CreateInstance to create a new value; otherwise, false.

#### See Also

BetterListViewToolTipOptionsConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace